Subject: Re: [AUDIT RED FLAG] TID-18054360 / RAG process/ Harpriya Walia
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Valentina Cante <[email-masked]>
Date: Tue, 11 Dec 2018 22:50:06 -0700 (MST)

Hi Brian, 

I was unable to review this with Hapriya yesterday as I was off. 

I've reviewed the case and coached her. Infact, the RAG update came after this case was dealt with. This is why it was flagged to Charanjit to reassign to a calling agent to call the buyer. 

I've coached the team again this morning in regards to RAG process. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valentina Cante" <[email-masked]> 
Sent: Monday, 10 December, 2018 20:44:34 
Subject: FW: [AUDIT RED FLAG] TID-18054360 / RAG process/ Harpriya Walia 

Hi Ashwinee, 

Could you please review this red flag with Harpriya tomorrow? 

Kind regards, 

Brian 

From: Valentina Cante 
Sent: Monday 10 December 2018 14:57 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]> 
Subject: [AUDIT RED FLAG] TID-18054360 / RAG process/ Harpriya Walia 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Buyer emailed claiming RAG - buyer was rejected because in the section she bought tickets for no German fans were allowed in (buyer confirmed they were dressed neutral)- EVENT RESTRICTION- RAG claimed within 1 month deadline, No RAG flag on the buyer's account, Ptix, Broker PT- 

Agent emailed buyer informing that we have pass his complain and we will investigate the case 

Agent flagged the case to the floor support and set a follow up in 1 day 

Agent should confirm full refund+ voucher and escalate to payment-RAG cases must be resolved within maximum 24h , agent set a follow up in 1 day 

Please confirm within 48 hours that the agent has been coached. 

Thank you. 

Kind Regards, 

Valentina Cante 

Training & Quality